sword-text-sparv_1.6-2_all.deb


Advertisement

Description

sword-text-sparv - Spanish Reina-Valera Bible (1909) for SWORD

Property Value
Distribution Ubuntu 16.04 LTS (Xenial Xerus)
Repository Ubuntu Universe i386
Package name sword-text-sparv
Package version 1.6
Package release 2
Package architecture all
Package type deb
Installed size 1.75 KB
Download size 1.44 MB
Official Mirror archive.ubuntu.com
The Reina-Valera Bible (1909) is a Spanish Bible translation based on
the Textus Receptus.
This package requires a libsword version of at least 1.5.9 to access
through a SWORD front end.  However, this is not declared as a dependency
because you may have occasion to install just the text without any sort
of front end or other interface.

Alternatives

Package Version Architecture Repository
sword-text-sparv_1.6-2_all.deb 1.6 all Ubuntu Universe
sword-text-sparv - - -

Provides

Name Value
sword-text -

Download

Type URL
Binary Package sword-text-sparv_1.6-2_all.deb
Source Package sword-text-sparv

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install sword-text-sparv deb package:
    # sudo apt-get install sword-text-sparv

Files

Path
/usr/share/doc/sword-text-sparv/changelog.Debian.gz
/usr/share/doc/sword-text-sparv/copyright
/usr/share/sword/mods.d/sparv.conf
/usr/share/sword/modules/texts/ztext/sparv/nt.bzs
/usr/share/sword/modules/texts/ztext/sparv/nt.bzv
/usr/share/sword/modules/texts/ztext/sparv/nt.bzz
/usr/share/sword/modules/texts/ztext/sparv/ot.bzs
/usr/share/sword/modules/texts/ztext/sparv/ot.bzv
/usr/share/sword/modules/texts/ztext/sparv/ot.bzz

Changelog

2015-05-25 - Roberto C. Sanchez <roberto@connexer.com>
sword-text-sparv (1.6-2) unstable; urgency=low
* Updated to Standards-Version 3.9.6 (no changes needed)
* Add watch file documenting that upstream does not provide an index
page.
2013-08-03 - Roberto C. Sanchez <roberto@connexer.com>
sword-text-sparv (1.6-1) unstable; urgency=low
* New upstream release
* Updated to Standards-Version 3.9.4 (no changes needed).
* Specify source format as 3.0 (quilt)
* Clean up some lintian warnings
2009-09-11 - Roberto C. Sanchez <roberto@connexer.com>
sword-text-sparv (1.5-1) unstable; urgency=low
* New upstream release
* Update to Standards-Version 3.8.3
+ Add README.source
* Correct issues identified by lintian
+ Override complaint about missing watch file
* Update copyright file to new proposed format
2008-01-05 - Roberto C. Sanchez <roberto@connexer.com>
sword-text-sparv (1.1-2) unstable; urgency=low
* Updated to debhelper compatibility level 5.
* debian/control: Switch Homepage to be a proper control field.
* Updated to Standards-Version 3.7.3 (no changes needed).
2006-11-25 - Roberto C. Sanchez <roberto@connexer.com>
sword-text-sparv (1.1-1) unstable; urgency=low
* New upstream release.
* Updated to Standards-Version 3.7.2.
* Update maintainer email address.
2005-11-07 - Roberto C. Sanchez <roberto@familiasanchez.net>
sword-text-sparv (1.0-1) unstable; urgency=low
* Initial Release.
* Resolve ITP.  (closes: #338079)

See Also

Package Description
sword-text-swahili_1.1-0ubuntu1_all.deb Swahili New Testament Sword module
sword-text-tr_1.2-0ubuntu2_all.deb Textus Receptus (1550/1894) Greek New Testament SWORD module
sword-text-web_3.1-2_all.deb World English Bible (WEB) for SWORD
sword-text-wlc_1.3-0ubuntu1_all.deb Westminster Leningrad Codex Version with Strong Numbers for SWORD
sx_2.0+ds-2_i386.deb Scalable public and private cloud storage
sxid_4.20130802-1ubuntu1_i386.deb suid, sgid file and directory checking
sxiv_1.3.2-1_i386.deb simple X image viewer
syfi-dev_1.0.0.dfsg-1.2ubuntu1_all.deb Empty package depending on latest SyFi development package
syfi-doc_1.0.0.dfsg-1.2ubuntu1_all.deb Finite element method (FEM) C++ library - documentation
sylfilter_0.8-3_i386.deb generic spam filter tool
sylph-searcher_1.2.0-10_i386.deb Full-text search program for Sylpheed or MH folders
sylpheed-doc_20140827-1_all.deb Light weight e-mail client with GTK+ (documentation)
sylpheed-i18n_3.5.0~rc2-1ubuntu1_all.deb Locale data for Sylpheed (i18n support)
sylpheed-plugins_3.5.0~rc2-1ubuntu1_i386.deb Loadable modules for extending Sylpheed features
sylpheed_3.5.0~rc2-1ubuntu1_i386.deb Light weight e-mail client with GTK+
Advertisement
Advertisement